/**
 *  Popout message on scroll detect element
 *
 *  @since Blocks 2.14.1
 */

.popout-post--wrapper {
	opacity: 0;
	background-color: #222;
	color: white;
	position: fixed;
	right: 0;
	bottom: 20%;
	width: 50%;
	max-width: 300px;
	transition: opacity .3s ease-in;
	padding: 10px;
	z-index: 99999;
	content-visibility: visible;
}

.popout-post--wrapper.closed {
	display: none;
	visibility: hidden;
	content-visibility: hidden;
}

.popout-post--wrapper .popout-post--heading {
	font-size: 100%;
	color: white;
	border-bottom: 1px solid #333;
}

.popout-post .popout-post--title {
	color: white;
	margin: 0 0 5px;
	font-size: 100%;
}

.popout-post .popout-post--thumbnail {
	float: left;
	margin: 5px 5px 0 0;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}

.popout-post .popout-post--link {
	display: flex;
	flex-flow: row nowrap;
}

.popout-post .popout-post--link:hover {
	text-decoration: underline;
}

#popout-close {
	display: block;
	cursor: pointer;
	position: absolute;
	top: -16px;
	left: -16px;
	right: auto;
	width: 32px;
	height: 32px;
	padding: 0;
	font-size: 20px;
}

#popout-close::after {
	content: '\00d7';
	display: block;
	border-radius: 50%;
	width: 32px;
	height: 32px;
	line-height: 30px;
	background-color: white;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	color: black;
	-webkit-transition: all ease .2s;
	transition: all ease .2s;
}

@media screen and (max-width: 600px) {

	.popout-post--wrapper {
		width: 100%;
		right: 0;
		max-width: 100%;
		bottom: 0;
	}

	#popout-close {
		left: -5px;
	}
}
